@charset "utf-8";
/*style color*/
.bg_blue1{background-color:#0b4499;}
.bg_blue2{background-color:#1c71c8;}
.bg_blue3{background-color:#2f80d2;}
.bg_blue4{background-color:#4591dd;}
.bg_blue5{background-color:#dae7f3;}
.bg_blue6{background-color:#eaf3fc;}
.bg_red{background-color:#fc1921;}
.bg_sky1{background-color:#1cacca;}
.bg_sky2{background-color:#2fb8d4;}
.bg_sky3{background-color:#46c6e0;}
.bg_black1{background-color:#000000;}
.bg_black2{background-color:#1b1b1b;}
.bg_black3{background-color:#535353;}
.bg_gray1{background-color:#707070;}
.bg_gray2{background-color:#a0a0a0;}
.bg_gray3{background-color:#c9c9c9;}
.bg_gray4{background-color:#e5e5e5;}
.bg_gray5{background-color:#eeeeee;}
.bg_gray6{background-color:#f7f7f7;}
.bg_white{background-color:#fff;}
.font_blue1{color:#0b4499;}
.font_blue2{color:#1c71c8;}
.font_blue3{color:#2f80d2;}
.font_blue4{color:#4591dd;}
.font_blue5{color:#dae7f3;}
.font_blue6{color:#eaf3fc;}
.font_red{color:#fc1921;}
.font_sky1{color:#1cacca;}
.font_sky2{color:#2fb8d4;}
.font_sky3{color:#46c6e0;}
.font_black1{color:#000000;}
.font_black2{color:#1b1b1b;}
.font_black3{color:#535353;}
.font_gray1{color:#707070;}
.font_gray2{color:#a0a0a0;}
.font_gray3{color:#c9c9c9;}
.font_gray4{color:#e5e5e5;}
.font_gray5{color:#eeeeee;}
.font_gray6{color:#f7f7f7;}
.font_white{color:#fff;}
.border_blue1{border-color:#0b4499;}
.border_blue2{border-color:#1c71c8;}
.border_blue3{border-color:#2f80d2;}
.border_blue4{border-color:#4591dd;}
.border_blue5{border-color:#dae7f3;}
.border_blue6{border-color:#eaf3fc;}
.border_red{border-color:#fc1921;}
.border_sky1{border-color:#1cacca;}
.border_sky2{border-color:#2fb8d4;}
.border_sky3{border-color:#46c6e0;}
.border_black1{border-color:#000000;}
.border_black2{border-color:#1b1b1b;}
.border_black3{border-color:#535353;}
.border_gray1{border-color:#707070;}
.border_gray2{border-color:#a0a0a0;}
.border_gray3{border-color:#c9c9c9;}
.border_gray4{border-color:#e5e5e5;}
.border_gray5{border-color:#eeeeee;}
.border_gray6{border-color:#f7f7f7;}
.border_white{border-color:#fff;}
.pattern1{background-image:url('//kbaimg.korea-baseball.com/member/bg_pattern1.gif'); background-repeat:repeat; background-color:#0b4499; }
.pattern2{background-image:url('//kbaimg.korea-baseball.com/member/bg_pattern2.gif'); background-repeat:repeat; background-color:#0b4499; }
.pattern3{background-image:url('//kbaimg.korea-baseball.com/member/bg_pattern3.gif'); background-repeat:repeat; background-color:#ffffff; }